@font-face {
    font-family: wf_pirulen;
    src: url(../webfont/pirulen_rg.otf);
}

body {
	color: #111111;
	font-family: calibri,wf_pirulen,Arial,Helvetica,sans-serif;
	margin: 0;
	/*letter-spacing: -0.5px;*/
}

#header {
	width: 1260px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 25px;
}

#page_banner {
	padding-top: 25px;
	min-height: 84px;
	background: #FFFFFF url('../img/crispyit_header_bg.png') repeat-x scroll center;
}

#page_banner_inner {
	width: 1260px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 20px;
}

div#page_banner span#page_pipe {
	padding: 0 6px;
}

div#page_banner span#page_title {
	font-size: 16pt;
	font-weight: bold;
}

#content {
	width: 1260px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 25px;
}

#content a {
	color: #111111;
	text-decoration: none;
}

#content a:hover {
	text-decoration: underline;
}

#footer a {
	color: white;
	text-decoration: none;
}

#footer a:hover {
	text-decoration: underline;
}

#content ul.crispy {
	list-style-image: url("../img/crispy_it_bullet_logo.png");
}

#footer {
	width: 1365px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px;
	background-color: #232223;
}

/*h1							{text-align:right;font-family: arial,helvetica,sans-serif;font-size: 40pt;padding-left: 40px;padding-right: 40px;padding-top: 20px;color:#1A1818;margin-top:40px;}*/
div#body_content			{min-height: 875px;margin-top: 20px;clear: both;}
div#body_content img		{opacity: .95;}
div.grid_12					{width:1260px;}
div.grid_11					{width:1155px;}
div.grid_10					{width:1050px;}
div.grid_9					{width:945px;}
div.grid_8					{width:840px;}
div.grid_7					{width:735px;}
div.grid_6					{width:630px;}
div.grid_5					{width:525px;}
div.grid_4					{width:420px;}
div.grid_3					{width:315px;}
div.grid_2					{width:210px;}
div.grid_1					{width:105px;}
div.grid_fifth				{width:252px;}
div.grid_quarter			{width:315px;}
div.grid_third				{width:420px;}
div.grid_half				{width:630px;}
div.grid					{float:left;}
div.grid p.blurb			{margin-top:0;padding-left: 40px;padding-right: 40px;font-size: 16pt;text-align: justify;}
div.grid p.quote			{margin-top:0;font-size: 16pt;text-align: right;}
div.grid ul.grid_list li	{margin-top:0;font-size: 16pt;text-align: left;}
div.grid_spacer				{clear:both;height:5px;}